/*
Theme Name: praxina-child-theme
Description: Praxina child theme
Author: Praxina
Author URI: https://www.praxina.fr
Template: Divi
Version: 1.1.4
*/

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #e8b22c;
}

.woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button, .woocommerce input.button.alt {
    font-size: 18px;
    font-weight: 500;
    padding: .3em .8em;
    line-height: 1.7em!important;
    background: transparent;
    position: relative;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition: all .2s;
	text-align: center;
    transition: all .2s;
}

.woocommerce ul.products li.product .button {
    margin-top: 1em;
    margin-left: auto;
	margin-right: auto;
    display: block;
}

.search #left-area, .archive #left-area {
-moz-column-count: 3;
/* column-count: 3; */
-moz-column-gap: 60px;
/* column-gap: 60px; */
}
.et_pb_post {
    margin-bottom: 60px;
    width: 33%;
    float: left;
}
#main-content .container:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 1px;
  /*background-color: #e2e2e2;*/
}
.et_right_sidebar #main-content .container:before {
	display: none;
}
#left-area {
    width: 100%;
    padding-bottom: 23px;
}
.et_right_sidebar #left-area {
    float: left;
    /* padding-right: 5.5%; */
}
.woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page span.onsale, .woocommerce div.product div.images img {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    width: 300px;
}
/* Style pour "Bientôt de retour" */
.custom-out-of-stock {
    font-weight: bold !important;
    color: #0B6623 !important; /* Vert foncé */
    font-size: 18px !important;
    display: block !important;
    text-align: center;
    margin-top: 10px;
}

/* Assurer l'affichage du message dans WooCommerce */
.woocommerce ul.products li.product .custom-out-of-stock {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: #f3f3f3;
    padding: 5px 10px;
    border-radius: 5px;
}

.woocommerce .products .cart label {
    font-weight: bold;
    margin-right: 5px;
}
.woocommerce .products .cart input.qty {
    width: 50px;
    text-align: center;
    margin-right: 10px;
}

/*qte produit catalogue*/
.custom-quantity-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-bottom: 10px;
}

.custom-quantity-wrapper .quantity-label {
    font-weight: bold;
    margin-right: 5px;
}

.custom-quantity-wrapper .quantity {
    width: 50px;
    text-align: center;
}

/* COOKIE BAR */

/* BANDEAU */
#tarteaucitronRoot #tarteaucitronAlertBig {
    background: white !important;
    color: #000000 !important;
}

/* TEXTE BANDEAU */
#tarteaucitronAlertBig #tarteaucitronPrivacyUrl, #tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert .tarteaucitronPartnersList * {
    /* font: 15px verdana; */
    color: black !important;
}

/* FOND BOUTON */
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronAlertBig #tarteaucitronPersonalize2, .tarteaucitronCTAButton, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog, #tarteaucitronRoot .tarteaucitronDeny, #tarteaucitronRoot .tarteaucitronAllow {
    background: #cd7429!important;
    color: white !important;

}

/* FOND BOUTON */
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitron #tarteaucitronPrivacyUrl, #tarteaucitron #tarteaucitronPrivacyUrlDialog {
    background: #cd7429!important;
    color: white !important;
}

/* FOND BOUTON HOVER */
#tarteaucitronAlertBig #tarteaucitronCloseAlert:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize:hover, #tarteaucitronAlertBig #tarteaucitronPersonalize2:hover, .tarteaucitronCTAButton:hover, #tarteaucitron #tarteaucitronPrivacyUrl:hover, #tarteaucitron #tarteaucitronPrivacyUrlDialog:hover, #tarteaucitronRoot .tarteaucitronDeny:hover, #tarteaucitronRoot .tarteaucitronAllow:hover {
    background: #dc7520!important;
}